.ColorNavBar {
	background-color: #343E8F !important;
	color: white;
}


@font-face {
	font-family: 'Nexa';
	src: url('/tipografias/Nexa-Bold.otf');
	/* Otras propiedades de la fuente, como font-weight y font-style, si es necesario */
}

body {
	font-family: Arial, Times, serif; /* Utiliza 'sans-serif' como fuente de respaldo */
}


.tagNav {
	color: white !important;
	font-family: Nexa;
}


#myCarousel {
	height: 100vh;
}

	/* Establece el tamaño de las imágenes al 100% del ancho y alto del carrusel */
	#myCarousel .carousel-inner .carousel-item img {
		width: 100%;
		height: 110vh;
		object-fit: cover; /* Esto ajustará la imagen para llenar completamente el contenedor */
	}


.carousel {
	position: relative;
}

/* Estilo para los indicadores */
.carousel-indicators {
	position: absolute;
	bottom: 10px; /* Ajusta la distancia desde la parte inferior de la imagen */
	left: 0;
	right: 0;
	margin: 0 auto;
	display: flex;
	justify-content: center; /* Centra horizontalmente los indicadores */
	list-style: none;
	padding: 0;
}

	.carousel-indicators li {
		background-color: rgba(0, 0, 0, 0.5); /* Color de fondo de los indicadores inactivos */
		border: 1px solid #fff;
		width: 15px; /* Ancho de cada indicador */
		height: 15px; /* Altura de cada indicador */
		margin: 0 5px; /* Espacio entre indicadores */
		border-radius: 50%; /* Hace que los indicadores sean circulares */
		cursor: pointer;
		transition: background-color 0.3s ease; /* Transición de color de fondo */
	}

	.carousel-indicators .active {
		background-color: #007bff; /* Color de fondo del indicador activo */
		border: 1px solid #007bff; /* Borde del indicador activo */
	}

.buttonLeerMas {
	background-color: #00B5B1;
	border-color: #00B5B1;
	width:150px;
	color:white;
}

	.buttonLeerMas:hover {
		background-color: #389290;
		
	}


.dropdown-item {
	color: white;
	background-color: #0a2240;
}

	.dropdown-item:hover {
		background-color: #389290;
		color: white;
	}

.navbar-toggler-icon{
	color:white !important;
}

.NavBarFont{

	font-family:Arial;
	font-weight:bolder;


}